:root {
  --main-accent-color: #014158;
  --section-title-color-dark: #37474f;
  --section-title-color-after: #03bad5;
}
* {
    margin: 0;
    padding: 0;
  }
body {
  font-family: 'Roboto', sans-serif;
  color: var(--section-title-color-dark);
}
h1 {
  font-family: 'Roboto', sans-serif;
  font-size: 1.8em;
  line-height: 1.5em;
  font-weight: 600;
}

/* Section title */
.section-title {
  position: relative;
}
.section-title h2 {
  color: var(--section-title-color-dark);
  padding-top: 2em;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5em;
}
.section-title::after {
  content: '';
  border-bottom: 2px solid var(--section-title-color-after);
  width: 6%;
}
.section-title:hover::after {
  width: 12%;
  transition: all 0.6s ease-out;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
}

/* Navigation */
.navbar {
  justify-content: space-around;
}

.navbar-brand img {
  width: 60%;
  height: 60%;
}

.navbar-collapse {
  justify-content: end;
}

.navbar-light .navbar-nav .nav-link {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.2em;
  margin-right: 1.5em;
  color: var(--main-accent-color);
}

.navbar-light .navbar-nav .nav-link:hover {
  color: var(--section-title-color-after);
}

/* Seccion Jumbotron */
.jumbotron { 
  margin-top: 5em;
  background-color: #f0f1f3;
  padding-bottom: 5em;
}

/* Seccion Hero */
#hero {
  background-image: url('../img/Foto\ principal\ La\ Meyal.png');
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 10em;
  padding-bottom: 8em;
  margin-top: -1.5em;
}

.main-hero-content {
  text-align: center;
}

.main-hero-content h1 {
  color: white;
  text-transform: uppercase;
  letter-spacing: .11rem;
  padding-top: 7.5em;
}

.main-hero-content p {
  color: white;
  margin-top: 1em;
  line-height: 1.7em;
  font-size: 1.5em;
  margin-bottom: 2.5em;
}
.btn-link{
  border: 2px solid var(--main-accent-color);
  background-color: var(--main-accent-color);
  border-radius: .2em;
  color: white;
  font-weight: 600;
  font-size: 1em;
  padding: .7em 1em;
  text-decoration: none;
}
.btn-link:hover {
  background-color: white;
  color: var(--main-accent-color);
  border: 2px solid white;
}

/* Seccion planos */
.row img {
  width: 95%;
  height: 95%;
  border: 2px solid var(--main-accent-color);
  border-radius: .3em;
  padding: 1em;
}
h4,
h5 {
  margin-top: 1em;
  text-align: center;
}

/* Seccion fotos */
#fotos {
  margin-top: 10em;
}
#carouselIndicators {
  margin-top: 3em;
}

/* Seccion ubicacion */
#ubicacion {
  margin-top: 10em;
}

#map {
  margin-top: 4em;
  height: 600px;
  width: 100%;
}

#ubicacion i {
  padding-top: 8em;
  color: #e74848;
}

/* Seccion iconos */
#icons {
  margin-top: 10em;
  background-image: linear-gradient(to right, rgba(0, 125, 160, 0.35), rgba(0, 105, 134, 0.35)), url('../img/fondo\ planos.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  padding: 8em 0;
  position: relative;
}

#icons i {
  text-align: center;
  color: var(--main-accent-color);
  margin-bottom: .5em;
}

#icons h5 {
  color: whitesmoke;
  font-weight: bold;
  font-size: 1.4em;
  margin-bottom: 1em;
}

#icons p {
  color: whitesmoke;
  font-weight: 600;
  font-size: 1.25em;
  text-align: center;
}

/* Seccion contacto */
#contacto {
  margin-top: 5em;
  background-color: #f0f1f3;
  padding-bottom: 5em;
  padding-top: 8em;
  position: relative;
}

#contacto::before {
  content: '';
  position: absolute;
  background-color: white;
  width: 100%;
  height: 20%;
  transform: skewY(-2deg);
  transform-origin: top right;
  top: -6em;
  right: 0;
  left: 0;
}

.btn-contact{
  border: 2px solid var(--main-accent-color);
  background-color: var(--main-accent-color);
  border-radius: .2em;
  color: white;
  font-weight: 600;
  font-size: 1em;
  padding: .3em 1em;
  text-decoration: none;
}

.btn-contact:hover {
  background-color: white;
  color: var(--main-accent-color);
  border: 2px solid var(--main-accent-color);
}

.modal-body i {
  color: green;
}

/* Seccion footer */
#footer {
  margin-top: 2em;
}

.logo-footer img {
  border: none;
  width: fit-content;
  height: fit-content;
}

.logo-footer-privacidad img {
  border: none;
  width: fit-content;
  height: fit-content;
}

#footer h6 {
  color: var(--section-title-color-dark);
}

#footer a{
  color: var(--main-accent-color)
}

#footer a:hover {
  color: var(--section-title-color-after);
}

/* Responsivo */
@media (max-width: 500px){
  .navbar {
    display: inline-block;
  }
  .navbar-brand img{
    width: 60%;
    height: 60%;
  }
  .nav-link {
    text-align: center;
  }

  .main-hero-content h1 {
    padding-top: .5em;
  }

  .jumbotron {
    padding: 2em;
    text-align: justify;
  }

  #icons i {
    text-align: center;
    color: var(--main-accent-color);
    margin-top: .8em;
  }

  .logo-footer img {
    border: none;
    width: 70%;
    height: 100%;
  }

  .logo-footer-privacidad img {
    border: none;
    width: 70%;
    height: 100%;
  }
}